#contentsWrap {
 width: 1000px;
 margin: 0 auto;
}
#contentsWrap #category {
 width: 1000px;
 margin: 0 0 22px;
}
#contentsWrap #contents {
 width: 754px;
 margin: 0;
 float: right;
}
#contentsWrap #contentsBox {
 width: 695px;
 margin: 0 auto;
}
#contentsWrap #contents .ttlblue {
 width: 754px;
 line-height: 45px;
 background: url("/quality/images/bg_ttl_pink.gif") no-repeat left center;
 padding: 0 0 0 20px;
 font-size: 150%;
 margin-bottom: 20px;
}
#contentsWrap #contents .title {
 background: url("/quality/images/bg_about_subttl.gif") repeat-x;
 line-height: 38px;
 color: #e64759;
 padding-left: 10px;
 font-size: 130%;
}
#contentsWrap #contentsBox .txtBlue {
 color: #e64759;
 font-size: 120%;
 font-weight: bold;
}

#contentsWrap #contentsBox .qualityBox {
 width: 695px;
 margin: 20px 0 0;
}
#contentsWrap #contentsBox .qualityBox .boxL {
 width: 152px;
 float: left;
}
#contentsWrap #contentsBox .qualityBox ul li {
 text-indent: -1.3em;
 padding-left: 1.3em;
 margin: 0 0 10px;
}
#contentsWrap #contentsBox .qualityBox .boxR {
 width: 524px;
 float: right;
}

#contentsWrap #contentsBox .fsscBox {
 width: 695px;
 margin: 20px 0 0;
}
#contentsWrap #contentsBox .fsscBox .boxL {
 width: 303px;
 float: left;
}
#contentsWrap #contentsBox .fsscBox .boxL span {
 font-size: 80%;
}
#contentsWrap #contentsBox .fsscBox .boxR {
 width: 369px;
 float: right;
}

#contentsWrap #contentsBox .aboutBox {
 width: 695px;
 margin: 15px 0 0;
}
#contentsWrap #contentsBox .aboutBox .box01 {
 width: 269px;
 float: left;
 margin: 4px 19px 0 0;
}
#contentsWrap #contentsBox .aboutBox .box02 {
 width: 360px;
 float: left;
 font-size: 130%;
 color: #e64759;
 margin: 36px 0 0;
}
#contentsWrap #contentsBox .aboutBox .box03 {
 width: 109px;
 float: left;
 margin: 0 24px 0 0;
}
#contentsWrap #contentsBox .aboutBox .box04 {
 width: 83px;
 float: left;
}

#contentsWrap #contentsBox .gmpBox {
 width: 695px;
 margin: 15px 0 0;
}
#contentsWrap #contentsBox .gmpBox .box01 {
 width: 82px;
 float: left;
 margin: 0 19px 0 0;
}
#contentsWrap #contentsBox .gmpBox .box02 {
 width: 510px;
 float: left;
 font-size: 130%;
 color: #e64759;
 margin: 15px 0 0;
}
#contentsWrap #contentsBox .gmpBox02 {
 width: 695px;
 margin: 15px 0 0;
}
#contentsWrap #contentsBox .gmpBox02 .boxL {
 width: 595px;
 float: left;
 margin: 0 10px 0 0;
 height: auto;
}
#contentsWrap #contentsBox .gmpBox02 .boxR {
 width: 82px;
 float: right;
}

#contentsWrap #contents .table01 {
 width: 695px;
 margin: 0 auto 20px auto;
 text-align: left;
 border-collapse: collapse;
}
#contentsWrap #contents .table01 th {
 padding: 5px 0;
 vertical-align: top;
 width: 138px;
 border: 1px solid #c3c3c3;
 background: #f2f2f2;
 font-weight: normal;
}
#contentsWrap #contents .table01 td {
 padding: 5px 0;
 border: 1px solid #c3c3c3;
}
#contentsWrap #contents .table01 p {
 margin-left: 10px;
 line-height: 25px;
}
#contentsWrap #contents .table02 {
 width: 595px;
 margin: 0 auto;
 text-align: left;
 border-collapse: collapse;
}
#contentsWrap #contents .table02 th {
 padding: 5px 0;
 vertical-align: top;
 width: 138px;
 border: 1px solid #c3c3c3;
 background: #f2f2f2;
 font-weight: normal;
}
#contentsWrap #contents .table02 td {
 padding: 5px 0;
 border: 1px solid #c3c3c3;
}
#contentsWrap #contents .table02 p {
 margin-left: 10px;
 line-height: 25px;
}
#contentsWrap #contents .explain {
 width: 695px;
 margin: 0 auto;
}
#contentsWrap #contents .explain div {
 width: 450px;
}
#sideQuality #sideBox .nav_list .nav_fssc {
 background: #fffcb2 !important;
}
